// Kafka
KafkaClient {
    com.sun.security.auth.module.Krb5LoginModule required
    useKeyTab=true
    storeKey=true
    keyTab="user.keytab"
    principal="<username>@CERN.CH";
};

// ZooKeeper
Client {
    com.sun.security.auth.module.Krb5LoginModule required
    useKeyTab=true
    storeKey=true
    keyTab="user.keytab"
    principal="<username>@CERN.CH";
};
